.instancecard {
  height: 120px;
  box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2);
  transition: 0.3s;
  width: 40%;
  margin-top: 15px;
}

.instancecard:hover {
  box-shadow: 0 8px 16px 0 rgba(0, 0, 0, 0.2);
}

.instancecontainer {
  display: grid;
  grid-template-rows: 40px auto;
  padding: 6px 6px;
  height: 100%;
}

.instancecard .instancecontainer .title {
  font-size: 20px;
  font-weight: 700;
  text-align: left;
  padding: 0px 20px;
}

.instancecard .instancecontainer .content {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  text-align: left;
  padding: 0px 20px;
}

.instancecard .instancecontainer .subcontent {
  display: flex;
  flex-direction: row;
  align-items: flex-start;
  justify-content: space-between;
  width: 90%;
  padding: 0px 20px;
  text-align: left;
  font-size: 14px;
}
